Bug 1526454 - The "Edit Configuration" link in the "Specify Deployment Configuration" section of a plan should be moved to a new line.
Summary: The "Edit Configuration" link in the "Specify Deployment Configuration" secti...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Jason E. Rist
QA Contact: Udi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-15 14:30 UTC by Alexander Chuzhoy
Modified: 2018-06-27 13:41 UTC (History)
5 users (show)

Fixed In Version: openstack-tripleo-ui-8.3.1-0.20180303225336.57e3d96.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:40:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 533989 None master: MERGED tripleo-ui: Change link to button for clearer UI (Ie9e69ef68f77a1a2ddd49175db02af08f0487154) 2018-03-21 13:35:25 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:41:00 UTC

Description Alexander Chuzhoy 2017-12-15 14:30:37 UTC
The "Edit Configuration" link in the "Specify Deployment Configuration" section of a plan should be moved to a new line.

Environment:
openstack-tripleo-heat-templates-7.0.3-18.el7ost.noarch
openstack-tripleo-ui-7.4.3-4.el7ost.noarch
instack-undercloud-7.4.3-5.el7ost.noarch


Currently the link is in the end of the same line, which makes it less visible/solid.

Comment 2 Jason E. Rist 2018-01-22 14:23:05 UTC
https://review.openstack.org/#/c/533989/

Comment 3 Jason E. Rist 2018-01-22 14:28:34 UTC
For 12: https://review.openstack.org/#/c/536378/

Comment 8 Udi 2018-04-09 07:47:18 UTC
Verified in: openstack-tripleo-ui-8.3.1-2.el7ost.noarch

Comment 10 errata-xmlrpc 2018-06-27 13:40:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.